Немає опису редагування
Мітка: Скасовано
Немає опису редагування
Мітка: Ручний відкіт
 
(Не показано 98 проміжних версій цього користувача)
Рядок 17: Рядок 17:


#footer-places-disclaimers { display:none!important; }
#footer-places-disclaimers { display:none!important; }
#footer-info-lastmod { display:none!important; }


#ca-talk { display:none!important; }
#ca-talk { display:none!important; }
Рядок 31: Рядок 33:
   display: none;  
   display: none;  
}
}
<div id="BackToTop"  class="noprint" style="background-color:#DDEFDD; position:fixed;
bottom:32px; left:2%; z-index:9999; padding:0; margin:0;"><span style="color:blue;
font-size:8pt; font-face:verdana,sans-serif;  border:0.2em outset #ceebf7;
padding:0.1em; font-weight:bolder; -moz-border-radius:8px; ">
[[#top| Back to the Top ]]</span></div>